.pp{
    width: 20px;

}
.pp-circle{
    width: 40px;
    border-radius: 50px;
    border-color:blue;
    border-width: 2px;
}
.pp-big{
    width: 100px;
    object-fit: cover;
    border-width: 2px;
}
.pp-store{
    width: 100%;
    object-fit: cover;
    border-width: 2px;
}

.pp-vbig{
    width: 100vh;
    border-width: 2px;
}
.pp-big-rounded{
    width: 80px;
    height:80px;
    object-fit: cover;
    border-style: solid;
    border-width: 2px;
    border-color: blue;
    border-radius: 100px;

}
.pp-square{
    width: 40px; height:40px;   object-fit: cover;
}
.adminLogin img{

    height: 30px;
	width:30px;
    background-color: #D42323;
    border-radius: 50%;
}